directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Remijan <mjremi...@live.com>
Subject RE: Cannot install the Apache DS Eclipse plugin.
Date Wed, 17 Sep 2014 13:45:07 GMT
Unfortunately, I am unable to run EXE files on my computer to install new
software because of security constraints. I need to be able to get it
through the Eclipse marketplace

-----Original Message-----
From: Stefan Seelmann [mailto:mail@stefan-seelmann.de] 
Sent: Tuesday, September 16, 2014 6:39 PM
To: users@directory.apache.org
Subject: Re: Cannot install the Apache DS Eclipse plugin.


Hi Michael,

I don't know why it sometimes works and sometimes fails.

My advise is to download and use the full Apache Directory Studio package
(available for Windows, Mac, or Linux).

We are currenly working on a new build system and afterwards we are
hopefully able to release a new version.

Kind Regards,
Stefan


On 09/16/2014 03:04 PM, Michael Remijan wrote:
> All:
> 
>  
> 
> I use the following update site
> http://directory.apache.org/studio/update/2.x/ and attempt to install 
> all the components of the plugin.  When I do, I get the following error:
> 
> ------
> 
> Cannot complete the install because one or more required items could 
> not be found.
> 
> Software currently installed: Apache Directory Studio RCP 
> 2.0.0.v20130628 (org.apache.directory.studio.rcp.feature.feature.group 
> 2.0.0.v20130628)
> 
> ------
> 
>  
> 
> Based on previous suggestions, I attempted to install only the 
> following
> componets: ApacheDS Configuration, LDAP Browser, LDAP Servers, LDIF 
> Editor, Schema Editor. This did not work either.  The installation was 
> able to complete without error, however, when Eclipse (Kepler) 
> restarted the Error Logs showed loading the Apache DS plugin failed 
> because the RPC dependency was missing.  The failure of the Apache DS 
> plugin cascaded and caused other failures so I had to uninstall the 
> plugin to get Eclipse working properly again.
> 
>  
> 
> Can someone please advise how to properly install Apache DS plugin for 
> Eclipse and get around these errors?
> 
> 


Mime
View raw message